# `set.world_state` $badge:since:v0.1$ {#lua-set-worldstate}

TODO

## Constants

### `set.world_state.EDIT` $badge:since:v0.1$
TODO

### `set.world_state.ONLINE` $badge:since:v0.1$
TODO

### `set.world_state.POWER_ON` $badge:since:v0.1$
TODO

### `set.world_state.RUN` $badge:since:v0.1$
TODO

### `set.world_state.MUTE` $badge:since:v0.1$
TODO

### `set.world_state.NO_SMOKE` $badge:since:v0.1$
TODO

### `set.world_state.SIMULATION` $badge:since:v0.1$
TODO
